@charset "utf-8";
/* CSS Document */

.top-bar{
	padding:10px;
}

.top-bar .col-lg-4 span{
	vertical-align:middle;
}

header{
	padding: 14px 0px 10px;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
		 -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
					box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
.slogan{
	display:none;
}

.top-bar a{
	display:inline-block;
	margin:2px;
}

.top-bar div.col-lg-8{
	text-align:center !important;
}

.top-bar div.col-lg-4{
	text-align:center !important;
	margin-top:5px;
}

header .logo{
	width:60%;
	margin:0 auto;
	  transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease;
		
}

.logo-width .logo{
	width:50%;
	transition-property: width;
    transition-duration:0.3s;
    transition-timing-function: ease;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.slogan{
	display:none;
}

header .logo{
	width:50%;
	margin:0 auto;
	  transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}

.logo-width .logo{
	width:50%;
	transition-property: width;
    transition-duration:0.3s;
    transition-timing-function: ease;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.navbar-nav > li > a{
	font-size:15px;
	text-transform: uppercase;
	color:#2a2a2a;
	padding: 10px 9px;
}

.slogan{
	display:block;
}

header .logo{
	width:100%;
	  transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}

.logo-width .logo{
	width:50%;
	transition-property: width;
    transition-duration:0.3s;
    transition-timing-function: ease;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.slogan{
	display:block;
}

.top-bar div.col-lg-8{
	text-align:right !important;
}

.top-bar div.col-lg-4{
	text-align:right !important;
	margin-top:0px;
}

header .logo{
	width:100%;
	  transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}

.logo-width .logo{
	width:50%;
	transition-property: width;
    transition-duration:0.3s;
    transition-timing-function: ease;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
.dropdown:hover .dropdown-menu {
	display: block;
}

.navbar-nav > li > a{
	font-size:16px;
	text-transform: uppercase;
	color:#2a2a2a;
}

.slogan{
	display:block;
	
}

.top-bar div.col-lg-8{
	text-align:right !important;
}

.top-bar div.col-lg-4{
	text-align:right !important;
	margin-top:0px;
}
header .logo{
	width:100%;
	  transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}

.logo-width .logo{
	width:50%;
	transition-property: width;
    transition-duration:0.3s;
    transition-timing-function: ease;
}

}

.topbar-flags img{
	width:36px;
	transition: all 0.2s ease-in-out;
}

.topbar-flags img:hover{
	transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.8);
-moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.8);
box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.8);
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
background-color: #2769b4;
border-color: #337ab7;
color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color: #f6f6f6;
	border-radius: 4px;
}

.slogan{
	background-color:#2769b4;
	color:#fff;
	font-size:16px;
	padding:5px 30px;
	margin:8px auto 0;
	border-radius: 6px;
	transition-property: margin;
    transition-duration:0.7s;
    transition-timing-function: ease;
}

.slogan-container .slogan{
	margin:-110px auto 0;
	transition-property: margin;
    transition-duration:0.7s;
    transition-timing-function: ease;
}

.banner{
	background-color:#f6f6f6;
}

#myCarousel .carousel-inner{
	background-color: #4c4c4c;
}

.carousel-inner > .item{
	width:100%;
	height:420px;
	/*position:relative;*/
}

.carousel-inner > .item > img{
	margin:auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-height:100%;
	max-width:100%;
}

.carousel-control.left, .carousel-control.right{
/*	background-image:none;*/
}

.carousel-indicators{
	bottom:0px;
}

.carousel-caption{
	padding-bottom:10px;
}

.section-space{
	padding-top:30px;
	padding-bottom:25px;
}

.section-gap{
	margin-top:30px;
}

.shadow{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
		 -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
					box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.1);
}

.events{
	background-color:#fff;
	padding-bottom: 3px;
	height: 421.80px;
}

.vertical-slide-container{
		height: 308px;
		overflow:hidden;
}

.vertical-slide .row{
	width:auto !important;
	transition: all 0.3s ease-in-out;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:5px;
}

.vertical-slide .row:hover{
	background-color: #eaeaea;
    color: #fff;
}

.bx-viewport{
	height:auto !important;
}

.events .row .col-lg-8 p{
	margin: 0px 0px 4px;
}

.events a{
	margin-top:11px;
}

hr{
	margin-top: 8px;
	margin-bottom: 10px;
}

.notice-board{
	background-color:#2769b4;
	padding-bottom:15px;
}

.notice-board > h2{
	color:#f6f6f6;
}

.notice-board > div.row > div.col-lg-11 > a, .notice-board > a{
	color:#f6f6f6;
}

.notice-board > ul{
	/*margin-left: -15px;*/
	margin-bottom:0;
	padding: 0 0 0 0;
}

@media only screen and (min-width : 320px) {
	
.notice-board > ul{
	height:422px;
	overflow-y:scroll;
	overflow-x:hidden;
}
        
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
.notice-board > ul{
	height:422px;
	overflow-y:scroll;
	overflow-x:hidden;
}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
.notice-board > ul{
	height:667px;
	overflow-y:scroll;
	overflow-x:hidden;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.notice-board > ul{
	height:667px;
	overflow-y:scroll;
	overflow-x:hidden;
}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

.notice-board > ul{
	height:546px;
	overflow-y:scroll;
	overflow-x:hidden;
}

}

.notice-board > ul > li {
	list-style-image:url(../images/star-white.png);
	vertical-align:middle;
	padding:8px;
	border-bottom:1px #4d7db4 solid;
	list-style-position: inside;
	transition: all 0.3s ease-in-out;
	border-radius:5px;
}

.notice-board > ul > li > a{
	color:#fff;
}

.notice-board > ul > li:hover{
	background-color:#102640;
}

.line-blue{
	border-color:#4d7db4;
}

.president-msg > div.text-center > img{
	margin:0 auto;
}

.president-msg > div.text-center > .btn{
	margin-top:10px;
}

.president-msg > div.general-links{
	background-color:#f6f6f6;
	text-align:center;
	margin-top:15px;
	padding-bottom:28px;
}

.president-msg > div.general-links > .col-lg-4{
	margin-top:30px;
}

.president-msg > div.general-links a .img-circle{
	transition: all 0.3s ease-in-out;
	background-color:#2769b4;
	padding:10px;
	margin:0 auto;
}

.president-msg > div.general-links .img-circle:hover{
	background-color:#102640;
	transform: scale(1.2);
}

.president-msg > div.general-links span{
	display:inline-block;
	margin-top:7px;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

.nav-btn-container{
	background-color:#f6f6f6;
	margin-top:5px;
	border-radius:4px;
}

.nav-btn-container + .collapse > ul{
	/*border-top:2px #eaeaea solid;*/
	border-left:2px #f6f6f6 solid;
	border-right:2px #f6f6f6 solid;
	margin-top:0px;
}

.nav-btn-container + .collapse > ul li{
	border-bottom:2px #f6f6f6 solid;
}
		
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

.nav-btn-container{
	background-color:#f6f6f6;
	margin-top:5px;
	border-radius:4px;
}

.nav-btn-container + .collapse > ul{
	/*border-top:2px #eaeaea solid;*/
	border-left:2px #f6f6f6 solid;
	border-right:2px #f6f6f6 solid;
	margin-top:0px;
}

.nav-btn-container + .collapse > ul li{
	border-bottom:2px #f6f6f6 solid;
}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

.nav-btn-container{
	margin-top:0px;
	background-color:transparent;
}

.nav-btn-container + .collapse > ul{
	border:none;
}

.nav-btn-container + .collapse > ul li{
	border:none;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.nav-btn-container{
	margin-top:0px;
	background-color:transparent;
}

.nav-btn-container + .collapse > ul{
	border:none;
}

.nav-btn-container + .collapse > ul li{
	border:none;
}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

.nav-btn-container{
	margin-top:0px;
	background-color:transparent;
}

.nav-btn-container + .collapse > ul{
	border:none;
}

.nav-btn-container + .collapse > ul li{
	border:none;
}

}


.nav-btn{
	background-color:#2769b4;
	margin-right:0px;
}

.nav-btn > .icon-bar{
	border:1px solid #f6f6f6;
}

/*.nav-btn-container{
	background-color:#f6f6f6;
	margin-top:5px;
	border-radius:4px;
}

.nav-btn-container + .collapse > ul{
	border-left:2px #f6f6f6 solid;
	border-right:2px #f6f6f6 solid;
	margin-top:0px;
}

.nav-btn-container + .collapse > ul li{
	border-bottom:2px #f6f6f6 solid;
}*/

.grids-large > .container > .row > .col-lg-4 > a{
	display:block;
	border:1px #eaeaea solid;
	transition: all 0.3s ease-in-out;
	text-decoration:none;
}

.grids-large > .container > .row > .col-lg-4 > a:hover, .news-container:hover{
	transform: scale(1.04);
	background-color:#2769b4;
	color:#fff;
}

.grids-large > .container > .row > .col-lg-4 > a > img{
	border-bottom:1px #eaeaea solid;
}

.grids-large > .container > .row > .col-lg-4 > a > span {
	margin-top:10px;
	display:block;
	text-align:center;
}

footer{
	background-color:#4a4a4a;
}

footer > .container > .row > .col-lg-4 > h3, 
footer > .container > .row > .col-lg-4 > ul > li > a,
footer > .container > .row > .col-lg-4 > ul > li{
	color:#f6f6f6;
}

footer > .container > .row > .col-lg-4 > h3{
	margin-top:30px;
}

footer > .container > .row > .col-lg-4 > ul{
	padding: 0px 0 0 21px;
	margin-top:15px;
}

footer > .container > .row > .col-lg-4 > ul > li > a{
	font-size:15px;	
}

footer > .container > .row > .col-lg-4 > ul > li{
	list-style-image:url(../images/star-white.png);
	vertical-align:middle;
	padding:5px 0;
}

footer > .container > .row > .col-lg-4 > ul > li > span{
	font-weight:bold;
}

.copy-rite{
	background-color:#363434;
	padding:12px 0 12px 0;
}

.copy-rite > .container > .row > p.col-lg-7{
	color:#f6f6f6;
	margin:0;
}

.hide-footer{
	display:none;
}

h1,
h2,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
/*	text-transform:uppercase;   */
}


/*
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6 {
		text-transform:uppercase;
	}
*/
.navbar-fixed-top 
.navbar-collapse,
.navbar-static-top .navbar-collapse, 
.navbar-fixed-bottom .navbar-collapse{
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

.page-title{
	padding:30px 0;
	background-color:#185ca2;
	color:#fff;
	margin:0 !important;
	text-align:center;
}

.contact-container h3,
.contact-form-container h3,
.map-container h3,
.country-detail-container > .container > h3{
	padding-bottom:8px;
	border-bottom:1px #333 solid;	
}

.contact-container, .contact-form-container{
	margin-top:20px;
}

.contact-container .panel-default > .panel-heading{
	font-size:16px;
	font-weight:700;
}

.contact-form-container label{
	display:block;
	margin-top:10px;
}

.contact-form-container .btn{
	margin-top:10px;
}

.contact-form-container .address-container{
	margin-top:40px;
}

.news-container{
	background-color:#fff; border:1px #eaeaea solid; display:block; text-align:center;
}

.news-title{
	margin-top:10px;
}

.news-section, .news-container{
	margin-top:20px;
}

.news-detail > div p > img
{
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto
    }

#map{
	width:100%;
	height:400px;
}

.country-detail-container .col-heading{
	font-weight:700;
}

.country-detail-container .row{
	padding:10px 0;
	vertical-align:top;
}

.country-detail-container .basic-facts-container .row:nth-child(even){
	background: #f6f6f6;
}

.country-detail-container > .container > h4{
	margin-top:20px;
	margin-bottom:0px;
}

.side-nav-container{
	margin:24px 0 0 0;
}

.side-nav-container ul{
	padding:0 0 0 0;
	/*border-top:1px #ccc solid;*/
	
	

}

.side-nav-container ul, .side-nav-container ul li h4, .side-nav-container ul li:first-child{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.side-nav-container ul li{
	background-color:#f6f6f6;
	
	border-right:1px #e8e8e8 solid;
	border-left:1px #e8e8e8 solid;
	border-bottom:1px #e8e8e8 solid;
	
	list-style:none;
	font-size:16px;
}

.side-nav-container ul li h4{
	margin:0 0 0 0;
	padding:15px 0 12px 0;
	text-align:center;
  color: #fff;
	background-color: #2769b4;
}

.side-nav-container ul li:first-child{
	border-right:0px #ccc solid;
	border-left:0px #ccc solid;
}

.side-nav-container ul li a{
	display:block;
	padding:8px 5px 8px 10px;
	
}

.side-nav-container ul li a:hover{
	background-color: #2769b4;
  color: #fff;
	text-decoration:none;
}


.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 10px;
		padding-left:1%;
		padding-right:1%;
    color: #fff;
    text-align: center;
    text-shadow:none;
		background:rgba(255,255,255,0.8);
		color:#000;
		font-size:15px;
}

.carousel-indicators .active {
    background-color: #7c7c7c;
}
.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #7c7c7c;
}



@media only screen and (min-width : 320px) {
	
.logo-for-phone{
	width: 45%;
	padding: 6px 0px;
}

header .logo{
	display:none;
}
        
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
.logo-for-phone{
	width: 45%;
	padding: 6px 0px;
}

header .logo{
	display:none;
}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
.logo-for-phone{
	display:none;
}

header .logo{
	display:inline-block;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.logo-for-phone{
	display:none;
}

header .logo{
	display:inline-block;
}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

.logo-for-phone{
	display:none;
}

header .logo{
	display:inline-block;
}

}

.collaborators-list{
	padding-top: 10px;
}

.collaborators-list li{
	padding:8px 8px;
}

.mar-rgt-10{
	margin-right:10px;
}


.collab-section a.news-container { height:250px; text-decoration:none !important; background-color: #f5f4f3;}
.collab-section a.news-container > div { height:250px; background-color: #ffffff; padding:5px; height:120px;}
.collab-section a.news-container > div > img { margin: 0 auto; max-height:110px; }
.collab-section a.news-container > p { text-decoration:none; }

.collab-section a.news-container:hover {
	transform: scale(1.04);
	background-color:#2769b4;
	color:#fff;
}
